@media screen and (min-width: 966px) {	
	
	#nav {
		position: relative;
		z-index: 999;
		background: #9b0213;
	}
	
	#topNavContainer {
		margin: 0 auto;
		height: 50px;
	}

	#menuContainer {
		height: 50px;
		margin: 0 auto;
	}

	#topNav {
		padding: 0;
		margin: 0;
		list-style: none;
		z-index: 999;
		text-align: justify;
		width: 100%;
	}

	#topNav > li {
		float: left;
		position: relative;
	}

	#topNav > li:hover {
		color: #fff;
		background-color: #6c010D;
	}
	
	#homeItem { 
		width: 12%; 
	}
	
	#aboutItem { 
		width: 25%; 
	}
	
	#propItem { 
		width: 21%; 
	}
	
	#billItem { 
		width: 20%; 
	}
	
	#payItem { 
		width: 22%; 
	}

	#homeItem, #aboutItem, #propItem, #billItem, #payItem
	{
		float: left;
		margin: 0;
	}

	#homeItem:hover, #aboutItem:hover, #propItem:hover, #billItem:hover, #payItem:hover {
		transition: all .2s;
		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
	}

	ul.sub1 li, ul.sub2 li, ul.sub3 li {
		transition: all .1s;
		-moz-transition: all .1s; /* Firefox 4 */
		-webkit-transition: all .1s; /* Safari and Chrome */
		-o-transition: all .1s; /* Opera */
	}

	ul.sub1, ul.sub2, ul.sub3 { 
		background: #6c010D;
	}

	ul.sub1 li:hover, ul.sub2 li:hover, ul.sub3 li:hover { 
		background: #9b0213;
		transition: all .1s;
		-moz-transition: all .1s; /* Firefox 4 */
		-webkit-transition: all .1s; /* Safari and Chrome */
		-o-transition: all .1s; /* Opera */
	}

	#homeItem ul, #aboutItem ul, #propItem ul, #billItem ul, #payItem ul
	{
		display: block;
		text-align: left;
	}

	#billItem ul.sub1 { /*left: -75px;*/ }
	#payItem ul.sub1 { /*left: -74px;*/ }

	/* format top level a tags */
	a.topLevel  {
		display: block;
		height: 50px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
		transition: all .4s;
		-moz-transition: all .4s; /* Firefox 4 */
		-webkit-transition: all .4s; /* Safari and Chrome */
		-o-transition: all .4s; /* Opera */
	}
	
	.topLevelItem {
		font-family: 'droid-serif', Georgia, serif;
		color: #fff;
		font-size: 20px;
		display: block;
		text-align: center;
		text-decoration: none;
		font-variant: small-caps;
		white-space: nowrap;
		position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);	
	}

	.topLevelItem:hover  {
		text-decoration: none !important;
	}
	
	a.topLevel:hover {
		transition: all .4s;
		-moz-transition: all .4s; /* Firefox 4 */
		-webkit-transition: all .4s; /* Safari and Chrome */
		-o-transition: all .4s; /* Opera */ 
	}
	
	a.topLevel:hover .topLevelItem {
		transition: all .4s;
		-moz-transition: all .4s; /* Firefox 4 */
		-webkit-transition: all .4s; /* Safari and Chrome */
		-o-transition: all .4s; /* Opera */
	}

	#topNav ul {
		position: absolute;
		left: 0;
		margin: 0;
		padding: 0;
		list-style: none;
		width: 215px;
	}

	#topNav .sub1 li  {
		position: relative;
	}

	#topNav .open {
		display: block;
	}

	#topNav .close {
		display: none;
	}

	#topNav ul li {
		float: none;
		padding: 0;
	}

	#topNav ul li a {
		color: #fff;
		padding: 3px 12px 3px 3px;
		display: block;
		font-weight: normal;
		text-align: left;
	}

	#topNav #billItem ul li a, #topNav #payItem ul li a, #topNav #toolItem ul li a { text-align: right; }
	
	 #topNav ul li a {
		text-decoration: none;
	}

	#topNav ul li:hover, #topNav ul li:hover a {
	}

	 #topNav ul li a:hover {
		text-decoration: none;
		
		transition: all .2s;
		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */	 	
	 }

	#topNav ul ul {
		left: 215px;
		_left: 0;
		top: 0;
	}

	#billItem ul.sub2, #payItem ul.sub2, #toolItem ul.sub2 { left: -215px; }
	#billItem ul.sub3, #payItem ul.sub3, #toolItem ul.sub3 { left: -215px; }

	#topNav .arrow {
		background: url('/images/menu/top-nav-arrow.png') 200px center no-repeat;
		transition: all .2s;
		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
	}

 	#topNav .arrow:hover {
 		background: url('/images/menu/top-nav-arrow.png') 206px center no-repeat;
		color: #fff;
		text-decoration: none;
		
		transition: all .2s;
		-moz-transition: all .2s; /* Firefox 4 */
		-webkit-transition: all .2s; /* Safari and Chrome */
		-o-transition: all .2s; /* Opera */
 	} 
 
	#topNav #billItem .arrow, #topNav #payItem .arrow, #topNav #toolItem .arrow { background: url('/images/menu/top-nav-arrow-reverse.png') no-repeat 10px center; }
	#topNav #billItem .arrow:hover, #topNav #payItem .arrow:hover, #topNav #toolItem .arrow:hover { background: url('/images/menu/top-nav-arrow-reverse.png') no-repeat 4px center; }

	#menuToggleContainer {
		display: none;
	}

	.accordionToggle {
		display: none;
	}

}


	@media screen and (max-width: 965px) {	
		#nav {
			/*position: fixed;
			top: 0;
			left: 0;
			right: 0;*/
			z-index: 999;
		}
		
		#menuContainer {
			margin: 0;
		}
		
		#topNavContainer {
			position: absolute;
			right: 0;
			left: 0;
		}
		
		ul.sub2 {
			display: none !important;
		}
		
		#menuToggleContainer {
			display: block;
			position: relative;
			background: #9b0213 url('/images/header/nav-bg.gif') top left repeat-x;
			padding: 4px 10px;
			z-index: 999;
		}
		
		#menuToggle {
			background: transparent url('/images/menu/menu-icon.png') center center no-repeat;
			width: 36px;
			height: 34px;
			display: block;
			text-indent: -400px;
		}
		
		#topNav {
			background: #9b0213;
			display: none;
			list-style-type: none;
			position: relative;
			padding: 0;
			z-index: 999;
			width: 100%;
			margin: 0;
		}
		
		#topNav li {
			list-style-type: none;
			margin: 0;	
			padding: 4px 10px;
			border-bottom: 1px solid #333;
		}
		
		#contactItem {
			border-bottom: none;
		}
		
		#topNav li a {
			font-size: 1.4em;
			color: #fff;	
		}
		
		#topNav .arrow {
			background-image: none;
		}
		
		.accordionToggle {
			display: block;
			float: right;
			text-indent: 400px;
			overflow: hidden;
			white-space: nowrap;
			width: 25px;
			height: 25px;
			background: transparent url('/images/menu/toggle-arrows.png') 0 5px no-repeat;
		}
		
		.sub1 li:last-child {
			border: 0 !important;
		}
	}